﻿.footerText a {
    color:#ffffff;
    text-decoration: none;
}

.visitedf a{
    color: #FFCC00; 
    text-decoration: none;
}

.footerText a:hover {
    color: #FFCC00; 
    text-decoration: none;
}

footer {
    position:fixed;
    clear: both;
    bottom: 0;
    margin: 0px auto;
    background-color:#5f5c5c;
    height:10px;
    width:100%;
    text-align: center;
    padding:20px 0 0 0;
}

.footerTextWrapper .specer {
    float: left;
    width: 20px;
    height:10px;
    color: #808080;
}

.footerTextWrapper .footerText {
    float:left;
    font-size: 12px;
}

.footerTextWrapper {
    width:150px;
    margin:-13px auto;
    /*border:thin solid #fff;*/
}
